<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>6</title>
</head>
<body>
	<script type="text/javascript">
		let menor=0;

		if (n1<n2) {
			if (n1<n3){ 
			n1=menor;
			}
		}else{ 
			if(n2<n3)
			n2=menor;
			}else{
				(n3<n1)
				n3=menor;	
		}

		document.write(menor)
	</script>

</body>
</html>